/* failToLaunchRelatedUtilityAlert.message */
"%@ cannot be launched." = "“%@” cannot be launched.";

/* failToLaunchRelatedUtilityAlert.information */
"%@ might not be installed, renamed, or moved into the trash." = "“%@” might not be installed, renamed, or moved into the trash.";

/* error. */
"An illiegal length data was received." = "An illiegal length data was received.";

/* No comment provided by engineer. */
"Bookmarks.airh-bookmarks" = "Bookmarks.airh-bookmarks";

/* No comment provided by engineer. */
"Communicating..." = "Communicating...";

/* error.openPort.description */
"Couldn't open a port for the AIR-EDGE PHONE." = "Couldn't open a port for the AIR-EDGE PHONE.";

/* error.receiveBytes.description */
"Couldn't read the serial port." = "Couldn't read the serial port.";

/* error.setSerialPortOptions.description */
"Couldn't set the serial port options." = "Couldn't set the serial port options.";

/* driverNotFoundAlert.message */
"Couldn't use this application because the %@ didn't exist." = "Couldn't use this application because the “%@” didn't exist.";

/* error.sendBytes.description */
"Couldn't write the serial port." = "Couldn't write the serial port.";

/* addressUtility.fullAppName */
"Kyopon Address Utility" = "Kyopon Address Utility";

/* bookmarkUtility.fullAppName */
"Kyopon Bookmark Utility" = "Kyopon Bookmark Utility";

/* fileUtility.fullAppName */
"Kyopon File Utility" = "Kyopon File Utility";

/* mailUtility.fullAppName */
"Kyopon Mail Utility" = "Kyopon Mail Utility";

/* error.incorrectPassword.description */
"Password is incorrect." = "Password is incorrect.";

/* driverNotFoundAlert.firstButton. */
"Quit" = "Quit";

/* error.phoneConnection.description */
"The AIR-EDGE PHONE wasn't connected." = "The AIR-EDGE PHONE wasn't connected.";

/* error.notTopScreen.description */
"The AIR-EDGE PHONE wasn't the top screen." = "The AIR-EDGE PHONE wasn't the top screen.";

/* error.passswordStringEncoding.description */
"The password contains incorrect characters." = "The password contains incorrect characters.";

/* error.passswordStringLength.description */
"The password must consist of just 4 characters." = "The password must consist of just 4 characters.";

/* AHKExclusiveNumberFomatter.error.existsSameNumber */
"The same memory number has been used." = "The same memory number has been used.";

/* driverNotFoundAlert.information */
"You need to install the %@ or later. The application will be quited." = "You need to install the “%@” or later. The application will be quited.";

